.sd_externalwidget_header {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006da1', endColorstr='#003954');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#006da1), to(#003954));
  background-image: -moz-linear-gradient(top, #006da1, #003954);
  background-color: #006da1; }

.alternate-bg:nth-child(odd) {
  background-color: white; }

.alternate-bg:nth-child(even) {
  background-color: #f7f7f7; }

#topwrapper {
  background-color: black; }

#topwrapper {
  background-repeat: no-repeat;
  background-image: url("http://static2.dmcdn.net/mc/skin_assets/6054_Webserieswednesdays_hp/body_wsw_hp_105.jpg?1412861529") !important;
  background-position: center 46px;
  background-attachment: scroll; }

.flash_clicker {
  z-index: 10;
  width: 100%;
  cursor: pointer; }

#top_banner,
#bottom_banner {
  margin: auto;
  width: 970px;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  /* z-index: 1; */ }

#top_banner {
  position: relative;
  height: 120px;
  cursor: pointer; }

#top_banner .flash_clicker,
#top_banner embed,
#top_banner object,
#top_banner a,
#top_banner iframe,
#top_banner #flash_clicker {
  cursor: pointer;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 120px; }

div#wrapper {
  padding-top: 0px; }

.background {
  background-color: white; }

.bg-no-skin {
  background-color: white; }

.bg-no-skin-dark-on-hvr:hover {
  background-color: #f7f7f7; }

.bg-no-skin-dark-on-hvr:hover {
  background-color: #f2f2f2; }

.fg-no-skin {
  color: #333333; }

.fg2-no-skin {
  color: #7f7f7f; }

.background_3,
.background_3_on_hover:hover {
  background-color: #f7f7f7; }

.background_5,
.background_5_on_hover:hover {
  background-color: #f2f2f2; }

.background_10 {
  background-color: #e6e6e6; }

/* DEPRECATED */
.dmco_simplelink.name,
.name {
  color: #0079B8; }

.name_on_hover:hover,
a.name_on_hover:hover {
  color: #0079b8; }

.video_title {
  color: #0079b8; }

/* END DEPRECATED */
.alt-bg-col-on-hvr:hover,
.alt-bg-col-on-hvr:hover * {
  background-color: #0079b8;
  color: #FFF; }

.link {
  color: #0079b8;
  cursor: pointer; }
  .link:hover {
    text-decoration: underline; }

.link-on-hvr {
  color: #222222;
  text-decoration: none; }
  .link-on-hvr:hover {
    color: #0079b8; }

.inverted-link,
.inverted-link-on-hvr:hover {
  color: white;
  background-color: #0079b8; }

.link-on-hvr-no-skin {
  color: #333333;
  text-decoration: none; }
  .link-on-hvr-no-skin:hover {
    color: #0079b8; }

.alt-link {
  cursor: pointer;
  color: #7f7f7f; }
  .alt-link:hover {
    color: #0079b8; }

.alt-border-color {
  border-color: #f2f2f2; }

.link-border-color,
.link-border-color-on-hvr:hover {
  border-color: #0079b8; }

.video_title:visited {
  color: #965c9e; }

.video_title.no-visited:visited {
  color: #0079b8; }

.label {
  color: #333333; }

body,
body a {
  color: #222222; }

.foreground {
  color: #222222; }

.foreground2 {
  color: #7f7f7f; }

.success {
  color: #5d9620; }

.foreground2_on_hover:hover {
  color: #7f7f7f; }

.editable:hover {
  background-color: #fff5d6;
  cursor: pointer; }

.border_color_0 {
  border-color: white; }

.separator_color {
  color: #ebebeb; }

.separator_background_color {
  background-color: #ebebeb; }

.light_border_top {
  border-top: 1px solid #ebebeb; }

.thick_light_border_top {
  border-top: 2px solid #ebebeb; }

.light_border_bottom {
  border-bottom: 1px solid #ebebeb; }

.light_border_left {
  border-left: 1px solid #ebebeb; }

.light_border_right {
  border-right: 1px solid #ebebeb; }

.light_border {
  border: 1px solid #ebebeb; }

.white_border {
  border: 1px solid white; }

.image_border {
  border-color: #ebebeb; }

/* FORMS STYLING */
input,
select,
textarea {
  border-color: #ebebeb; }

input[type=text]:hover,
select:hover,
textarea:hover,
input[type=text]:focus,
input[type=password]:focus,
input[type=password]:hover,
select:focus,
textarea:focus {
  border-color: #d1d1d1; }

.chrome_options a:hover {
  background-color: #0079b8;
  color: white; }

/* SKINNABLE COMPONENTS , in the end this shoud be in the components scss file */
/* TABS MACRO */
.mo_tabs {
  border-bottom-color: #f2f2f2; }

.mo_tabs > .active > a:before {
  border-top-color: #0079b8; }

.mo_tabs > .active > a:visited {
  color: #0079b8; }

.mo_tabs > li > a.foreground:visited {
  color: #222222 !important; }

/* END TABS MACRO */